h2 {
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    color: #292B2C;
    margin-bottom: 40px;
}

h5 {
    width: 100%;
}

p>img {
    width: 25px;
    vertical-align: sub;
    margin-left: 5px;
}

li>img {
    width: 20px;
    vertical-align: sub;
    margin-left: 5px;
}

.three-dots {
    width: 4px;
    margin-left: 5px;
}

.hero {
    background-image: linear-gradient(261.74deg, #E7F2E5 43.66%, #D9EEF0 100%);
    background-repeat: repeat-x;
    position: relative;
    padding: 3rem 0 2.5rem;
    margin-bottom: 30px;
}

.hero__img-bg {
    background-image: url('./assets/banner-mobile1.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.hero__img-bg_corp {
    position: absolute;
    width: 60%;
    left: 40%;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center right;
    background-image: url('/images/corporate/remote/countzero.png');
}

.hero h1 {
    font-size: 40px;
    line-height: 120%;
    color: #292B2C;
    margin-left: 0;
}

.hero__lead p {
    font-weight: 300;
    font-size: 18px;
    line-height: 120%;
    color: #292B2C;
    margin-bottom: 0;
}

.container-wrapper {
    width: 100%;
    background-color: #f7f7f7;
    padding-top: 70px;
    padding-bottom: 80px;
}

.download__section-container {
    display: flex;
    flex-direction: column;
}

.download__section-boxes {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 30px;
    column-gap: 20px;
    justify-content: center;
}

.download__section-boxes a {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 50px 100px;
}

.download__section-boxes div img {
    object-fit: contain;
}

.download__link {
    text-decoration: none;
    border-bottom: none;
    transition: all 0.3s ease-in-out;
}

.device {
    position: relative;
}

.device-android::after {
    content: '';
    width: 38px;
    height: 22px;
    display: inline-block;
    top: -3px;
    right: -60px;
    position: absolute;
    background-image: url('../mobile/assets/android.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.device-ios::after {
    content: '';
    width: 25px;
    height: 38px;
    display: inline-block;
    top: -5px;
    right: -45px;
    position: absolute;
    background-image: url('../mobile/assets/ios.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.download__link:hover {
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
}

.download__qr-code {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 50px 100px;
}

.container__usage-wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    margin-bottom: 80px;
}

.heading__usage-wrapper {
    width: 950px;
    margin: 0 auto;
    margin-bottom: 80px;
}

.heading__usage {
    font-weight: 400;
    font-size: 20px;
    line-height: 160%;
    color: var(--main-green-color);
    margin-bottom: 0;
}

.heading__usage-list {
    font-weight: 400;
    font-size: 30px;
    line-height: 160%;
    color: #292B2C;
    margin-top: 0;
    margin-bottom: 40px;
}

.usage__list-items-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.usage__list-item {
    width: 280px;
    display: flex;
    flex-direction: column;
    background-color: #f7f7f7;
    border-radius: 4px;
    padding: 20px;
}

.usage__list-item p {
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;
    font-weight: 400;
    font-size: 15px;
    line-height: 120%
}

.container__recommendations {
    margin-bottom: 80px;
}

.container__how-to-download {
    margin-bottom: 80px;
}

.wrapper__how-to-download {
    display: flex;
    gap: 20px;
}

.heading__accordion {
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    color: #292B2C;
    margin-bottom: 40px;
}

.wrapper__how-to-download div#accordion-android,
.wrapper__how-to-download div#accordion-ios {
    width: 100%;
}

.section__how-to-use {
    margin-top: 40px;
    margin-bottom: 80px;
}

.card a {
    border: none;
}

a[aria-expanded='false'] img.accordion_plus {
    display: block;
}

a[aria-expanded='false'] img.accordion_union {
    display: none;
}

a[aria-expanded='true'] img.accordion_plus {
    display: none;
}

a[aria-expanded='true'] img.accordion_union {
    display: block;
}

.qr {
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin: 0;
}

@media screen and (max-width: 1210px) {
    .download__section-boxes {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 992px) {
    .hero__img-bg {
        background-image: url('./assets/banner-mobile2.png');
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .mobile-app-hero {
        padding: 0;
        background-color: var(--main-green-color);
        background-image: none;
    }

    .mobile-app-hero__img-bg {
        position: static;
        width: 100%;
        height: 200px;
        margin: 0;
    }

    .mobile-app-hero__first-bg {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .download__section-boxes {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px) {
    .hero__lead p {
        text-align: center;
    }

    .download__section-container h2 {
        text-align: center;
    }

    .download__section-boxes div {
        padding: 0;
    }

    .heading__usage-wrapper {
        width: 100%;
        text-align: center;
    }

    .heading__usage-list {
        text-align: center;
    }

    .usage__list-items-container {
        flex-direction: column;
        align-items: center;
    }

    .usage__list-item {
        width: 100%;
    }

    .wrapper__how-to-download {
        flex-direction: column;
        gap: 0;
    }
}